#pragma once
#cmakedefine RILI_HAVE_UNISTD_H @RILI_HAVE_UNISTD_H@
#cmakedefine RILI_HAVE_SYS_IOCTL_H @RILI_HAVE_SYS_IOCTL_H@
#cmakedefine RILI_HAVE_WINDOWS_H @RILI_HAVE_WINDOWS_H@

#if defined(RILI_HAVE_WINDOWS_H)
#define NOMINMAX 1
#endif
